/* //////////////////////////////////// ALLGEMEIN //////////////////////////////////// */
body{
	font-family: "futura-pt", sans-serif;
	line-height:1.5;
	font-size: calc(15px + 0.390625vw);
	margin: 0px;
	color: #4E4E4E;
}
h1, h2, h3, h4, h5, h6 {
	line-height:1.2;
	text-transform: uppercase;
	margin: 0 auto 30px;
	font-size: calc(35px + 0.390625vw);
}
h2{
	font-size: 35px;
}
div p{
	margin: 0px 0px 15px 0px;
}
div p:last-child, p:last-child{
	margin: 0 auto;
}
img{
	max-width: 100%;
	height:auto;
}
a{
	color: #4E4E4E;
	text-decoration: none;
}
a:active, a:hover {
	text-decoration: none;
}
.content a{
	color: #6DBB45;
	text-decoration: none;
}
.content a:active{
	text-decoration: none;
}
.textcenter{
	text-align:center;
}
svg, video{
	max-width: 100%;
	max-height: 100%;
	width: 100%;
}
ul{
	padding-left: 20px;
	margin: 0 auto 15px;
}
.no_scroll{
	height: 100vh;
	overflow: hidden;
}
.table_div{
	display: table;
	width: 100%;
	height: 100%;
}
.table_cell_div{
	display: table-cell;
	vertical-align: middle;
}

.titelbox_maschine h1{
	margin-bottom: 10px;
}
.titelbox_maschine h2{
	font-size: 20px;
}
/* //////////////////////////////////// CONTENT //////////////////////////////////// */
.w1280{
	max-width: 1280px;
	margin: 0 auto;
	position:relative;
	padding: 0px 40px;
}
.w1024{
	max-width:1024px;
	margin:0 auto;
	position:relative;
}
.w960{
	max-width:900px;
	margin:0 auto;
	position:relative;
}
.w800{
	max-width:800px;
	margin:0 auto;
	position:relative;
}
.w400{
	max-width:400px;
	margin:0 auto;
	position:relative;
}

.margin_oben{
	margin-top: 100px;
}
.margin_unten{
	margin-bottom: 100px;
}

.fullwidth{
	width:100%;
	background-repeat:no-repeat;
	background-size:cover;
	background-position: center;
	position: relative;
}
.h900{
	height: 900px;
}
.small_padding{
	padding: 50px 0;
}


.button{
	display: inline-block;
	margin: 10px auto 0;
}
.button a{
	display: block;
	padding: 7px 15px;
	text-transform: uppercase;
	font-size: 16px;
	border: 2px solid #fff;
	color: #fff;
	font-weight: 700;
}
.button a:hover{
	background-color: #fff;
	color: #4E4E4E;
}

.button_w a{
	display: block;
	border-color: #4E4E4E;
	color: #4E4E4E;
}
.button_w a:hover{
	background-color: #4E4E4E;
	color: #fff;
}
.button_b a{
	display: block;
	border-color: #fff;
	color: #fff;
}
.button_b a:hover{
	background-color: #fff;
	color: #4E4E4E;
}
.button_green a{
	background-color: #6DBB45;
	color: #fff;
	border: none;
}
.button_green a:hover{
	background-color: #4E4E4E;
	color: #fff;
}


.bg_green{
	background-color: #6DBB45;
	color: #fff;
}
.bg_green a{
	color: #fff;
}
.bg_light_green{
	background-color: #e2f1db;
}


/* //////////////////////////////////// SVG //////////////////////////////////// */
.fill_white{
	fill: #fff;
}
.fill_grau{
	fill: #ebebeb;
}
.stroke_green {
	stroke: #7fb656;
}
.stroke_grau {
	stroke: #4f4f4f;
}


/* //////////////////////////////////// Header //////////////////////////////////// */
.header{
	padding: 20px 0;
}
.header_logo {
	float: left;
	line-height: 0;
	width: 200px;
	margin: 0px auto;
}
.header_logo a{
	display: block;
}

.open_menu{
	display: none;
}
.menu{
	float: right;
	margin: 20px auto 0;
}
.nav-menu{
	padding: 0;
	margin: 0;
	list-style: none;
}
.nav-menu li{
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	position: relative;
}
.nav-menu li:last-child{
	margin-right: 0;
}
.nav-menu li a{
	display: block;
	font-size: 19px;
	line-height: 1;
	position: relative;
}
.nav-menu li a:hover:after, .nav-menu li.current-menu-parent > a:after, .nav-menu li.current_page_item > a:after{
	position: absolute;
	content: '';
	width: 50px;
	height: 1px;
	background-color: #4E4E4E;
	bottom: -10px;
	left: calc(50% - 25px);
}



.open_sub{
	cursor: pointer;
}
.sub_dreieck{
	width: 25px;
	position: absolute;
	left: 20px;
	top: 0;
	height: auto;
	line-height: 0;
	transition: all 1s ease;
	z-index: -1;
}
.sub_dreieck.open{
	top: -20px;
}
.nav-menu li .sub-menu{
	display: none;
	background-color: rgba(78,78,78,1);
	position: absolute;
	padding: 20px 20px 25px 20px;
	top: 53px;
	z-index: 10;
	min-width: 227px;
}
.nav-menu li .sub-menu li{
	display: block;
	margin: 25px auto 0;
}
.nav-menu li .sub-menu li:first-child{
	margin: 0 auto;
}
.nav-menu li .sub-menu li a{
	color: #fff;
}

.nav-menu li .sub-menu a:after{
	background-color: #fff;
	left: 0;
	bottom: -5px;
}


.wpml-ls-legacy-list-horizontal{
	border: none;
	padding: 0;
	position: absolute;
	top: -5px;
	right: 40px;
	line-height: 1;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-item{
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: inline-block;
	margin-right: 5px;
}

.wpml-ls-legacy-list-horizontal .wpml-ls-item a{
	display: block;
	font-size: 16px;
	
	font-weight: normal;
	text-transform: uppercase;
	padding: 0;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-item:last-child{
	margin: 0 auto;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-item a:hover{
	color: #6DBB45;
}
/* //////////////////////////////////// Home //////////////////////////////////// */
.startbox{
	width: 100%;
	height: 40vh;
	position: absolute;
	top: 0;
	z-index: -1;
	background-image: url('https://www.securatec.it/wp-content/themes/effekt/pattern.png');
	overflow: hidden;
}
.startbox svg {
	float: right;
	width: 400px;
}

.verlinkungs_box{
	width: 100%;
	height: 65vh;
	padding: 0 100px;
	min-height: 700px;
}
.verlinkungs_box_later{
	width: calc(60% + 125px);
	height: 100%;
	position: relative;
	float: left;
}
.video_box{
	width: calc(100% - 250px);
	height: 100%;
	position: relative;
	float: left;
	text-align: left;
}
#background-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}
.icon_boxen{
	width: 250px;
	height: 100%;
	float: left;
	padding: 0 10px;
	text-align: center;
}
.icon_box{
	width: 100%;
	height: calc(33.33% - 6.66px);
	margin-bottom: 10px;
	box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
	-o-box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
}
.icon_box a{
	display: block;
	width: 100%;
	height: 100%;
	background-color: #fff;
	color: #4E4E4E;
	padding: 10px;
}
.icon_box a:hover{
	background-color: #4E4E4E;
	color: #fff;
}

.icon_box a:hover .fill_white{
	fill: none;
}
.icon_box a:hover .stroke_green, .icon_box a:hover .stroke_grau {
	stroke: #fff;
}

.icon{
	line-height: 0;
	margin-bottom: 20px;
	height: 100px;
}
.icon_box span{
	text-transform: uppercase;
	
}
.icon_box:last-child{
	margin: 0 auto;
}
.bild_box{
	width: calc(40% - 125px);
	float: left;
	height: 100%;
	background-size: cover;
	background-position: center;
	position: relative;
	text-align: center;
}
.overlay{
	background-color: rgba(0,0,0,0.3);
	display: table;
	width: 100%;
	height: 100%;
}
.overlay a, .overlay .table_cell_div{
	display: table-cell;
	vertical-align: bottom;
	padding: 50px;
	text-transform: uppercase;
	color: #fff;
	font-size: 40px;
	font-weight: 500;
}
.overlay_text{
	width: 100%;
	margin: 0 auto;
}
.overlay_text h1, .overlay_text h2{
	margin: 0;
}

.arrow_box {
	background-color: #6DBB45;
	line-height: 0;
	width: 40px;
	height: 40px;
	padding: 11px 10px;
	margin: 30px auto 0;
	animation: move 1s linear infinite forwards;	
}
.video_box .arrow_box{
	margin: 10px 0 0 0;
}
.arrow_box img{
}
@keyframes move {
	0%{
		transform: translateX(0%);
	}
	30%{
		transform: translateX(20%);
	}
	60%, 100%{
		transform: translateX(0%);
	}
}


.bild_text_breit.Links{
	background-color: #6DBB45;
}
.bild_text_breit.Rechts{
	background-color: #4E4E4E;
}
.bild_box_ganze_b{
	width: 50%;
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	bottom: 0;
}
.text_box_ganze_b{
	width: 50%;
	color: #fff;
	text-align: center;
}
.inner_text_box_ganze_b{
	max-width: 600px;
	padding: 160px 40px;
	margin: 0 auto;
	text-align: left;
}

.bild_text_breit.Rechts .bild_box_ganze_b{
	right: 0;
}
.bild_text_breit.Links .bild_box_ganze_b{
	left: 0;	
}
.bild_text_breit.Rechts .text_box_ganze_b{
	float: left;
}
.bild_text_breit.Links .text_box_ganze_b{
	float: right;
}





/* //////////////////////////////////// Slider //////////////////////////////////// */
.splide__slide, .startbild{
	background-size: cover;
	background-position: center;
	height: 65vh;
	min-height: 500px;
}

.splide__arrow{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #6DBB45;
	padding: 11px 10px;
	width: 40px;
	height: 40px;
	border: none;
	position: absolute;
	top: calc(50% - 20px);
	z-index: 1;
	cursor: pointer;
}
.splide__arrow--prev{
	left: 25px;
}
.splide__arrow--next{
	right: 25px;
}


.einleitung_icon{
	line-height: 0;
	margin-bottom: 30px;
}
.einleitung_icon img{
	height: 50px;
}
.einleitung_icon svg{
	height: 100px;
}


/* //////////////////////////////////// Leistungen Template //////////////////////////////////// */
.kontakt_aufnehmen_box{
	background-color: #f5f5f5;
	padding: 50px 25px;
}


.filters_button_group{
	margin-bottom: 50px;
}
.filters_button_group button{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #707070;
	color: #4E4E4E;
	background-color: #fff;
	font-family: "futura-pt", sans-serif;
	font-size: 18px;
	padding: 10px 20px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 10px 0;
}
.filters_button_group button:last-child{
	margin: 0 0 10px 0;
}
.filters_button_group button:hover{
	background-color: #4E4E4E;
	color: #fff;
	cursor: pointer;
}
.filters_button_group button.is_checked{
	background-color: #6DBB45;
	color: #fff;
}


.referenz_box{
	width: calc(50% - 20px);
	line-height: 0;
	margin-bottom: 40px;
}
.referenz_box:nth-last-child(2){
	margin-bottom: 0;
}
.gutter_sizer{
	width: 40px;
}


/* //////////////////////////////////// Template Unterseiten //////////////////////////////////// */
.bild_box_auflistung{
	width: calc(50% - 60px);
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	bottom: 0;
}
.text_box_auflistung{
	width: calc(50% - 20px);
	color: #fff;
	padding: 60px;
	text-align: center;
}
.text_box_auflistung h2{
	font-size: 28px
}

.Rechts .bild_box_auflistung{
	right: 40px;
}
.Links .bild_box_auflistung{
	left: 40px;	
}
.Rechts .text_box_auflistung{
	float: left;
	background-color: #4E4E4E;
}
.Links .text_box_auflistung{
	float: right;
	background-color: #6DBB45;
}


/* //////////////////////////////////// Template Maschinen //////////////////////////////////// */
.verlinkungs_box_maschine{
	width: 100%;
	height: 65vh;
	padding: 0 100px;
}
.startbild_link{
	height: 100%;
	width: calc(60% - 20px);
	float: left;
	background-size: cover;
	background-position: center;
}
.startbild_rechts{
	height: 100%;
	width: calc(40% - 20px);
	float: right;
	background-size: cover;
	background-position: center;
}


.startbild_rechts .arrow_box{
	margin: 10px 0 0;
}



.auflistungs_box{
	width: calc(50% - 20px);
	margin: 0 auto 40px;
}
.auflistungs_box:nth-last-child(2){
	margin-bottom: 0;
}
.auflistung_text{
	padding: 40px;
	background-color: #6DBB45;
	color: #fff;
	text-align: center;
}
.auflistung_text h3{
	font-size: 25px;
}
.auflistung_bild{
	line-height: 0;
}


.tabelle{
	display: table;
	font-size: calc(12px + 0.390625vw);
	margin: 0 auto;
}
.table_header_div{
	display: table-header-group;
}
.table_row{
	display: table-row;
}

.tabelle .table_cell_div{
	text-align: center;
	padding: 20px 10px;
	border-bottom: 2px solid #707070;
}
.tabelle .table_row .table_cell_div:nth-child(even){
	background-color: #e6e6e6;
}
.tabelle .table_row .table_cell_div:nth-child(odd){
	background-color: #f5f5f5;
}
.tabelle .table_row .table_cell_div:first-child{
	background-color: transparent;
	text-align: left;
}

.table_header_div{
	font-weight: bold;
	text-transform: uppercase;
}
.table_img{
	line-height: 0;
}
.table_img{
	width: 30px;
	margin: 0 auto;
}

/* //////////////////////////////////// Footer //////////////////////////////////// */
.verlauf {
	position: absolute;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.job_text_box{
	z-index: 2;
	position: relative;
	padding: 70px 0 70px 80px;
	color: #fff;
	width: 50%;
	float: left;
	background-color: #4E4E4E;
}
.job_bild_box{
	background-size: cover;
	background-position: center;
	position: absolute;
	right: 40px;
	bottom: 0;
	top: 0;
	width: calc(50% - 40px);
}

.footer{
	padding-bottom: 60px;
	overflow: hidden;
}
.footer_muster{
	position: absolute;
	right: 0;
	bottom: -20px;
	width: 300px;
	z-index: -1;
}
.footer_logo{
	line-height: 0;
	margin-bottom: 30px;
	width: 200px;
}
.footer_logo a{
	display: block;
}
.adresse {
	margin-left: 55px;
	margin-bottom: 20px;
}
.impressum{
	font-size: 16px;
	text-transform: uppercase;
	margin-left: 55px;
}
.impressum a{
	display: inline-block;
	vertical-align: middle;
}
.impressum span{
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
	font-size: 15px;
}

/* //////////////////////////////////// INPUT Fields //////////////////////////////////// */
.abstand_row{
	display: block;
	width: 100%;
	position: relative;
	margin-bottom: 20px;
}
.input{
	width: calc(50% - 15px);
	margin-right: 30px;
	float: left;
}
.input.last{
	margin: 0 auto;
	float: right;
}
.input.full{
	width: 100%;
}
.input input, .input select{
	width: 100%;
	height: 40px;
	font-size: 18px;
	font-family: "futura-pt", sans-serif;
	padding: 0 10px;
	font-weight: 300;
	border: 1px solid #000;
}
.bemerkungen{
	width: 100%;
	margin-bottom: 20px;
}
textarea{
	width: 100%;
	height: 100px;
	font-size: 18px;
	font-family: "futura-pt", sans-serif;
	font-weight: 300;
	padding: 10px;
}
.check_anfrage{
	float: left;
	line-height: 1;
}
.check_anfrage span{
	margin: 0 auto;
}
.check{
	margin: 0 auto;
	width: 13px;
}
.check_anfrage_text{
	width: calc(100% - 23px);
	float: right;
	font-size: 18px;
}


.wpcf7-not-valid-tip{
	font-size: 14px;
	margin-top: 5px;
}




.anfragen_btn {
	display: inline-block;
	margin: 30px auto 0;
	position: relative;
	border: none;
	width: auto;
	font-family: "futura-pt", sans-serif;
	line-height: 1;
	z-index: 2;
	padding: 10px;
	background-color: #6DBB45;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
}
.anfragen_btn:hover{
	background-color: #4E4E4E;
	cursor: pointer;
}
.anfragen_btn:disabled{
	color: #fff !important;
	background-color: #ccc !important;
}


/* //////////////////////////////////// Accordion //////////////////////////////////// */
.accordion_box{
	margin-bottom: 20px;
}
.accordion {
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 18px;
	transition: 0.4s;
	font-family: "futura-pt", sans-serif;
}
.accordion_box:nth-child(even) .accordion{
	background-color: #6DBB45;
	color: #fff;
}
.accordion_box:nth-child(odd) .accordion{
	background-color: #e2f1db;
	color: #4E4E4E;
}

.active, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  font-weight: bold;
  float: right;
  margin-left: 5px;
}
.accordion_box:nth-child(odd) .accordion:after{
	color: #4E4E4E;
}
.accordion_box:nth-child(even) .accordion:after{
	color: #fff;
}

.active:after {
  content: "\2212";
}

.panel {
	padding: 0 20px;
	background-color: #eee;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	font-size: 18px;
}
.panel .inner_text{
	margin: 20px auto;
}


.grecaptcha-badge{
	display: none !important;
}


/* //////////////////////////////////// CLEARFIX do not group these rules //////////////////////////////////// */
html {
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
.clearfix:before,
.clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}